/* CSS 样式 */
        .kingdee-fi-tripslide-carousel {
            position: relative;
            width: 100%;
           /*  max-width: 600px;*/
           /* height: 200px;  设置轮播图高度 */
		   
		   min-height: 190px;
		 /*  max-height: 300px;*/
		   
           /*  margin: auto;*/
            overflow: hidden;
            touch-action: pan-y; /* 允许垂直滚动，禁用水平滚动 */
        }

        .kingdee-fi-tripslide-carousel-inner {
            display: flex;
            transition: transform 0.5s ease-in-out, height 1s ease;/* 过渡效果：持续1秒，缓动函数为ease */
            height: 100%;
			align-items: flex-start; /* 垂直方向顶部对齐 */
			

        }

        .kingdee-fi-tripslide-carousel-item {
            box-sizing: border-box;
            display: flex;
            align-items: center;
            justify-content: center;
            /*font-size: 24px;*/
            color: white;
         /*   flex: 0 0 98%;  默认每个 div 占 90% 宽度*/
          /*  margin-right: 2%; /* 每个 div 之间留出 10% 的间距 */
		

        }

        .kingdee-fi-tripslide-carousel-item:last-child {
            margin-right: 0; /* 最后一个 div 不留右边距 */
        }